
QGIS Application - Bug report #21277

Error loading QGIS

2019-02-15 03:28 AM - Christelle KANA

Status: Closed

Priority: Normal

Assignee:

Category: Build/Install

Affected QGIS version:3.4.0 Regression?: No

Operating System: Windows 7 Easy fix?: No

Pull Request or Patch supplied:Yes Resolution: no timely feedback

Crashes QGIS or corrupts data:Yes Copied to github as #: 29095

Description

Hello everyone!

I have serious problems to run QGIS, I can not launch the application after the successful installation. I started using QGIS with version

3.2.2 which was working normally until I redo my operating system. After reinstalling the system, no version of QGIS will launch; I tested

3.2.2, 3.2.3, 3.4, 2.18. Each time the qgis-bin.env file is missing; Attached is a copy of the reported error.

thank you for helping me

----

French original:

Bonjour tout le monde!

J'ai de sérieux problèmes pour faire fonctionner QGIS, je n'arrive pas à lancer l'application après l'installation réussie. J'ai commencé a

utiliser QGIS par la version 3.2.2 qui fonctionnait normalement jusqu'à ce que je refasse mon système d'exploitation. Après une

réinstallation du système, aucune version de QGIS ne se lance; j'ai testé 3.2.2, 3.2.3, 3.4, 2.18. A chaque fois il manque le fichier

qgis-bin.env;  Ci-joint la copie de l'erreur signalé.

Merci de m'aider

History

#1 - 2019-02-15 09:37 AM - Jürgen Fischer

- Description updated

#2 - 2019-02-15 09:39 AM - Jürgen Fischer

- Status changed from Open to Feedback

Please follow the procedure described in #19061-16 and report back.

#3 - 2019-02-16 10:51 AM - Giovanni Manghi

Jürgen Fischer wrote:

Please follow the procedure described in #19061-16 and report back.

also update to 3.4.4
#4 - 2019-03-08 10:19 AM - Giovanni Manghi

- Resolution set to no timely feedback

- Status changed from Feedback to Closed

Closing for lack of feedback.

Files

erreur qgis 3.2.3.png 36.6 KB 2019-02-15 Christelle KANA
